<html>
<head>
	{% load static %}
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<title> About Me</title>
<link rel="stylesheet" href="{% static "style.css" %}">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link href='https://fonts.google.com/specimen/Bubblegum+Sans' rel='stylesheet'>
<link>
	{% include 'navbar.html' %}
	<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
   	background-image: url("https://i.imgur.com/ICmQZUQ.png");
     background-size: 1278px 625px;
}
</style>
</head>

<body>
  <div id="nav-placeholder">

	</div>
	<script>
		$(function(){
  			$("#nav-placeholder").load("navbar.html");});
  	</script>

		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-4">
				<img id="backJudul" src="https://i.imgur.com/3FZyeWy.png" alt="background" width="100%">
			</div>
		</div>
		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-4">
				<h1 id="subJudul">Profil</h1>
				<p id="teks">	
					My name is Fitri and I’m 20 years old.<br> 
					I’m Information System student who <br>
					loves to travelling and learn new things.<br> 
					if I meet new things, not easily give up <br>
					and always learn until I can do it </p>
				</div>
				<div class="col-md-4">
					<h1 id ="subJudul">Education</h1>
					<p id ="teks"> 
						- University of Indonesia,<br> 
						  majoring: Information System 2017<br>
						- 98 Jakarta Senior High School<br>
						- 103 Jakarta Junior High School<br>
						- Pekayon 16 Elementary School </p>
				</div>
				<div class="col-md-2">
					<h1 id ="subJudul">Skills</h1>
					<p id="teks"> 
						- Microsoft Word<br>
						- Microsoft PowerPoint<br>
						- Microsoft Excel<br>
						- Java<br>
						- Python<br>
						- Marvelapp<br>
						- Figma </p>
				</div>
			</div>

				<div class = "col-md-1"></div>
				
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>			
</body>
</html>